# coding:utf-8
from PyQt4 import QtCore
from PyQt4 import QtGui
from AppPannelWidget import AppPannelWidget
from DeskPannelWidget import DeskPannelWidget
class PannelWidget(QtGui.QStackedWidget):
    def __init__(self,parent=None):
        QtGui.QStackedWidget.__init__(self,parent)
        pareHeight=parent.geometry().height()
        self.setGeometry(0,pareHeight//10,parent.geometry().width(),pareHeight-pareHeight//10)        
        self.addWidget(DeskPannelWidget(self))
        self.addWidget(AppPannelWidget(self))
        self.setCurrentIndex(1)
#         self.setCurrentWidget(self.appPannel)
#         self.setStyleSheet('QLabel{border-image: url();background-color:green;}')
        